# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    twig:
        mode: lazy
    loaders:
        default:
            flysystem:
                filesystem_service: 'default.storage'
    data_loader: default
    filter_sets:
        cache: ~
        all: { quality: 60, filters: { strip: ~ } }
